a {

}
body,ul,li ,h2
{
margin:0;
padding:0;
}
body
{
}
#content {
	border: 1px solid #BFBFBF;
	background-color: #e6e6e6;
}
#web
{
	width:900px;
	margin-right: auto;
	margin-left: auto;
}
#menu
{
	
}

.header_list
{
	border: 1px solid #999;
	background: -moz-linear-gradient(top, #e6e6e6,#999 );
	padding-left:20px;
}

.rek_info
{
	border: 1px solid #999;

	padding-left:20px;
}
.header
{
	display:inline-block;
}
.search {
	width:700px;
	text-align:right;
	padding:5px;
	display:inline-block;
}

#email_confirm{
	color: #F00;
}
#footer
{
	margin-top: 20px;
	text-align:center;
	margin-bottom:20px;
}
.btn_save
{
width:150px;
height:30px;
}
.header_coloum{
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	padding:5px;
	margin:0px;
	font-size: 12px;
	text-transform: capitalize;
	
}
.detail_coloum
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-left:5px;
	font-size: 12px;
	vertical-align:top;
}

.message_error
{
	border: 1px solid #F00;
	text-align:center;
	font-size:18px;
	font-weight: bold;
	color: #F00;
	text-transform: uppercase;	
}